Subject: aiw - consultant/vendor "BOF" general message

From: [email-masked] (Tim T Zeiher)
Date: Mon, 25 Oct 1993 17:02:12 -0400

Dear Fellow AIW - Consultant/Vendor BOF Members,

First let me say that I am sorry for the delay in getting this general message
out, but this process of "making a living" keeps getting in the way. I am on
track now, so delays should not be a problem.

Thanks to all of you who have expressed an interest in this BOF, at last count
there were 29 people representing 20 companies. The following is a general
description of the BOF's mission and the notes from the first meeting.

 	                     OBJECTIVE OF 
        	      THE CONSULTANT/VENDOR BOF

Consultants and Vendors working collectively to promote and enhance APPN
technology to provide greater exposure to the telecomm. market.

There was an open discussion on the direction of the BOF and what steps can
be taken to integrate the BOF into other BOF's or SIG's. I have taken the role
of leading this BOF for the present. We can discuss in other BOF meeting how
we as a group would or would not like to change this.

The following goals were derived from the BOF meeting:

- Membership is open to all AIW members, but the track is directed toward
  Vendor product managers, consultants, and vendor's professional services
  companies.

- Find and select clients, vendors, or consultants that have installed an
  APPN product for general presentations at AIW meetings.

- "BOF" - Exchange of data between vendor and APPN installer about their
          installation.

- Participate in other BOF's & SIG's as a reality check on what the client
  world needs as viable products that meet their business needs.

- Exchange of installation data to the testing and validation BOF to help
  them develop test suites that meet actual usage criteria.

We are just getting this process off the ground, so there's not a lot of
"content", I believe this will evolve as your comments come rolling in.
Feel free to call me for some general discussion, if I am not here leave
a voice mail with a time and date for me to call you back.

Please forward any comments or questions to:

		Tim Zeiher
		LSI Information Technologies
		5184 Windorf Drive
		Columbus, Oh 43081
		(614) 794-1198
		[email-masked]

	EVER WONDER WHAT A CONSULTANT IS ? THIS IS MY VERSION I WOULD
 			LIKE TO HEAR YOURS!!!

			WHAT IS A CONSULTANT ?

- Works with vendors to help define new products

- Writes articles, books and does public seminars

- Works with the client community to define business objects

- Does research to match the client business objectives with new or existing
  technology

- Represents the client or vendor

- Implements new technology and does skills transfer